<?php
include "scrinit.php";
?><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:13px; }
<p style="font-size:13px;"></p>
</style>

<?php
require "dbconnect.php";

$metro=$_GET['metro'];

$sql = mysqli_query($con,"SELECT * FROM eidostimorias" );

?>
<h3> ΛΙΣΤΑ ΠΑΙΔΑΓΩΓΙΚΩΝ ΜΕΤΡΩΝ </h3>
<?php  
echo "<table class='myTable' >
<tr style='border:1px solid black;font-size:12px' bgcolor='#ffcc00'  >
<th>ΚΩΔΙΚΟΣ</th>
<th>ΠΕΡΙΓΡΑΦΗ ΠΑΙΔΑΓΩΓΙΚΟΥ ΜΕΤΡΟΥ</th>
</tr>";	
  while ($row = mysqli_fetch_array($sql))
  {
     echo "<tr>";
	 echo "<td>" . $row['code']. "</td>";
	 echo "<td>" . $row['perigrafi']. "</td>";
	
}
echo "</table>";

?>
<br><br> 
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()">  
</body>
</html>